body{
    background-color: #FFF;
    overflow: hidden;
    
    padding: 0;
    margin: 0;
    height: 100vh;
}
*{
    font-family: Outfit;

}
.container{
    width: 100%;
    display: grid;
    grid-template-columns: 5% 14.5% 73%;
}
.services{
    background-color: white;
    padding-top: 8rem;
    border-right: 1px solid #DCDCDC;
}
.avatar-user-profile {
    position: relative;
    top: 75px;
    left: -5px;
    height: 35px;
    width: 35px;
    border-radius: 50%;
    border: 2px solid black;
}
.avatar-user{
    height: 35px;
    width: 35px;
    border-radius: 50%;

}
.show{
    cursor: pointer;
}
 ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 1.5rem;
}



.hidden{display: none  !important  }
/*project classes*/
.container{
    background-color: #F2F7FA;
}
.header-proj{
    background-color: white;
    margin-left: -32px;
    padding-left: 32px;
    padding-right: 50px;
    margin-right: -150px;

}





.project-classes{
    padding-left: 1rem;
    background-color: white;
    height: 100vh;
}
.project-search{
    position: relative;
    margin-top: 2.5rem;
    display: flex;
    flex-direction: column;
}
.project-name-title{
    color: #000;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    /*font-weight: bold;
    letter-spacing: 10px;
    font-size: 40px;
    color:#292e49;
    padding-bottom: 10px;
    border-bottom: #34A174 solid 5px;
    border-right: #34A174 solid 5px;;*/
    
}
.two-icon{
    position: absolute;
    display: flex;
    gap: 5px;
    top: 5%;
    left: 78%;
}
.two-icon img:last-child{
    background-color: #FAEEFF;
    border-radius: 6px;
    padding: 4px;
}
.search{
    border-radius: 10px;
    border: 1px solid #DCDCDC;
    padding: 10px 10px 10px 52px;
    width: 90px;
    
    margin-bottom: 20%;
}
.icon-search{
    position: absolute;
    top:10px;
    left: 20px;

}
/*categories*/
.categories-project{
    margin-left: -2.5rem;
    margin-bottom: 20%;
    gap:0.5rem
}
.item-categories{
    display: flex;
    gap: 0.5rem;
}
.item-categories p {
    color: var(--font, #374957);
    text-align: center;
    /* title 1 */
    font-family: Outfit;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-transform: uppercase;
}



.new-project{
    cursor: pointer;
    display: flex;
    width: 80%;
    height: 35px;
    padding: 0.2rem;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-radius: 3px;
    background: #F2F7FA;
    font-size: 1.3rem;

}
.logout{
    width: 25px;
    margin-top: 5rem;
    position: relative;
    left: -5%;
    cursor: pointer;
    
}
/*************************************
          create new project
/*************************************/
.container-blur{
    background-color: rgba(0, 0, 0, 0.7); /* Dark background color with some transparency */
    filter: blur(5px);
    
 }
.close-icon-model{
    position: absolute;
    top: 4%;
    left: 90%;
    background-color: white;
    border-radius: 50%;
    cursor: pointer;
}

.model-create-project{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    gap: 20px;
    align-items: center;
    border: 1px solid rgb(0, 0, 0);
    position: absolute;
    width: 40%;
    height: 50%;
    box-shadow: 8px 11px 14px rgba(0, 0, 0, 0.5);

    border-radius: 10px;
    top: 4%;
    left: 30%;
    color: white;
    /*background: #bbd2c5;  fallback for old browsers 
    background: -webkit-linear-gradient(to right, #bbd2c5, #536976, #292e49);  Chrome 10-25, Safari 5.1-6 
    background: linear-gradient(to right, #bbd2c5, #536976, #292e49); W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background-color: #1c95badb;
   

    
}
.project-in-name{
    display: flex;
    align-items: center;
    gap: 5rem;
    font-size: 20px;
    font-weight: 600;
}
.c-project-title{
    font-weight: 600;
    font-size: 40px;
    font-family:'Courier New', Courier, monospace;

}
.c-project-name{
        outline: none;
        font-size: 20px ;
        font-weight: 300;
        border-radius: 10px;
        border: 1px solid #DCDCDC;
        padding: 10px;
        width: 180px;
        justify-content: center;
        height: 10px;
    
    
}
.file{
    font-size: 20px;
    margin: 20px 0 20px 130px    ;
    width: 300px;
   
   
    };
.output{
    height: 3rem;
    width: 3rem !important;
    border-radius: 50%;
    border: 1px white solid;
}

/*project*/
.project-classes{
    border-right: 1px solid #DCDCDC;
}
.project-name{
    background-color: #FFF;
    display: flex;
    justify-content: space-between;
    top: 0;
    height: 52px;
    font-size: 1.4rem;
    border-bottom: 1px solid #DCDCDC;
    font-weight: 400;
    padding-top: 2rem;
    width: 100%;

}
.project{
    padding-left: 2rem;
    height: 100vh
    
    ;

}
.project-content{
    background-color:#F2F7FA ;
}

.project-name ul {
    display: flex;
    flex-direction: row;
}
/*navbar-project*/
.navbar-project{
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navbar-project ul {
    list-style: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    padding-left: 0;
}
.navbar-project ul li a{
    color: #736A6A;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    outline: none;
    text-decoration: none;
    
    
    
    
    
    
}
.nav-active{

    border-bottom: 2px solid #986AAA;
    padding-bottom: 10px;
    color: #000 !important;
    font-family: Outfit !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500 !important;
    line-height: normal;
    
    
}
.users{
    flex-direction: row;
    display: flex;
}
.users li{
    width: 25px;
    height: 25px;
    border-radius: 100%;
    background-color: #736A6A;
    margin-left: -35px;
    border: 1px solid #FFF;
}
.users li img{
    height: 100%;
    
}
.users li:last-child{
    display: flex;
    justify-content: center;
    align-items: center;
    color: #986AAA;
    background-color:#FAEDFF ;
    
}
.config-users{
    display: flex;
    align-items: center;
    
    gap: 1rem;
}


/*********************************
            SEARCH USER
**********************************/


.search-userss{
    position: absolute;
    z-index: 500;
    width: 227px;
    background-color: #FFF;
    box-shadow: 0px 2px 15px 0px rgba(0, 0, 0, 0.34);
    top: 16%;
    left: 86%;
    height: 300px;
    border-radius: 6px;
    overflow-x: hidden;
   
    

}
.icon-src{
    position: absolute;
    top: 3%;
    left: 6%;
}
.in-search{
    width: 78%;

    border: none;
    outline: none;
    border-bottom: 0.5px solid #ADADAD;
    padding: 10px 0px 10px 50px;
    border-radius: 2px;


}
.add-user-inproject{
    cursor: pointer;

   
  
}
.search-userss{
    overflow-y: scroll;
}
.add-user{    
    height: 30px;
    width: 30px;
    color: #986AAA;
    border: 1.8px #986AAA dashed;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 30px;    
    border-radius: 100%;
}
.personne-assignes p,.personnes p {
    color: var(--font, #374957);
    font-family: Outfit;
    font-size: 12px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    margin-left: 20px;

}
.profile-user{
    display: flex;
}

.one-user{
    display: flex;
    justify-content: space-between;
    margin: 0 20px;
    align-items: center;
    padding: 5PX;
    border-radius: 5px;
    cursor: pointer;
}
.one-user:hover{
    background: #FAEEFF;
}
.delete-user{
    width: 15px;
    height: 15px;
}
.btn-profile{
    border-radius: 3px;
    background: #FFF;
    color: #968C8C;
    font-family: Outfit;
    font-size: 12px;
    padding: 4px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

/*********************************/
/*prooject-play*/
.project-play{
    display: flex;
    flex-direction: row;
    margin-left: -2.5rem;
    background-color: #F2F7FA;
    width: 111%;
    position: relative;
    left: 8px;
    padding: 20px 0;
    padding-left: 5px;
    
   
}
.project-play-item p {
    color: var(--font, #374957);
    font-family: Outfit;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.project-play li{
    display: flex;
    gap:5px;
    width: 90px;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    height: 25px;
    
    
}
.project-play li img{
    width: 15px;
    height: 15px;
}
.project-play-active{
    border-radius: 8px;
    border: 0.5px solid #6B8396;
    background: #D7E7EF;
    box-shadow: 0px 2px 4px 0px rgba(142, 177, 192, 0.48);

}
.project-play li:hover{
    
    border-radius: 8px;
    border: 0.5px solid #6B8396;
    background: #D7E7EF;
    box-shadow: 0px 2px 4px 0px rgba(142, 177, 192, 0.48);
}
.project-container{
    height: 100vh;
    background: #F2F7FA;
    position: relative;
    top: -17px;
    left: -32px;
    width: 130%;
}
/*project-content*/
.project-content{
    
    position: relative;
    left: 40px;
    display: flex;
    gap: 5rem;
    overflow-y: scroll;
    width: 100%;
    height: 77vh;
}
.newState{
    display: flex;
    flex-direction: column;
    width: 230px;
}
.title-state{
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;

}
.title-state p {
    color: var(--Font, var(--font, #374957));
    font-family: Outfit;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}
.newState-header{
    gap: 3rem;
    display: flex;
    justify-content: space-between;
    width: 230px;
}
.nb{
    width: 25px;
    height: 25px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #FFF;
    border-radius: 50%;
}

.add-task{
    cursor: pointer;
    width: 18rem;
    height: 2rem;
    border-radius: 3px;
    border: 1px solid #EEEFF0;
    background: #FFF;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: -6px ;
    cursor: pointer;
}
/*task*/
.new-task{
    margin-top: 1.3rem ;
    position: relative;
    left: -4px;
    width: 16rem;
    background-color: #FFF;
    padding: 10px 15px;
    border-radius: 3px;
}
.text-task{
    overflow: hidden;
    color: #AFAFAF;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-family: Outfit;
    font-size: 17px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.head-task{
    display: flex;
    justify-content: space-between;
}
.options-task{
    display: flex;
    justify-content: space-between;
    gap: 5px;
}
.option-task{
    display: flex;
    align-items: center;
    border-radius: 16px;
    background: #EBE9FE;
    gap:3px;
    width:70px;
    padding: 6px;
    padding-right: 9px;
    height: 16px;
    color: #7C56DD;
    font-family: Outfit;
    font-size: 14px;
    font-weight: 400;

    
}
.c2{
    background: #FFE4E8;
    color: #F51F45;
}
.c3{
    background: #FFF1C9;
    color: #C36D3B;
}
.cordonne-task-1{
    color: #666666;
    width: 6rem;
}
.date-task{
    display: flex;
   gap: 5px;
   
}
.date-task p {
    color: #AFAFAF;
    font-family: Outfit;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;

}
.cordonne-task{
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #AFAFAF;
    font-family: Outfit;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 84%; /* 12.6px */

}
.footer-task{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border-top: 0.5px solid #EEEFF0;
}
.footer-task ul{
    flex-direction: row;
}
.footer-task .users li{
    width: 30px;
    height: 30px;
}
.footer-task .add-user{
    width: 30px;
    height: 30px;
}
.nb-cont{
    display: flex;
    align-items: center;
    left: 27px;
    position: relative;
    color: #AFAFAF;
    font-family: Outfit;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    gap: 10px;
}
/*list item*/
.list-project,.list-project-favorits{
    list-style: none;
    padding: 0;
    margin-left: -35px;
    gap: 0.5em;
   
    
}
.header-item{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 90%;
    height: 40px;
    
    
}
.item-list-project{
    cursor: pointer;
    margin-left: 40px;

}
.item-list-project-p1{
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 60%;
    font-size: 15px;
    
}
.flech-down {
    transform: rotate(90deg);
}
.img-project{
    width: 30px;
    height: 30px;
}
.folder-p1{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 70%;
}
.folder-p2{
    display: flex;
}

.folder{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 95%;
    height: 30px;
    font-size: 14px;
    font-weight: 300;
}
.add-folder{
    cursor: pointer;
}

.folders{
    display: flex;
    flex-direction: column;
    gap: 0px;
    background-color: #9aa0ab19;
    margin: 10px;
    padding: 10px;
    border-radius: 0 0 10px 10px;
    position: relative;
    top: -12px;
    left: -9px;
    width: 82%;
    
}
.header-item-active{
    border-radius: 8px;
    background-color: #986AAA;;
    width: 90%;
    color: #FFF;
}
.header-item:hover{
    border-radius: 8px;
    background-color: #986AAA;;
    width: 90%;
    color: #FFF;

}
.notVis{
    display: none;}
.close-folders{
    display: none;
}
.btn-create-project{
    cursor: pointer;
    width: 12rem;
    height: 40px;
    background-color: #6B8396;
    color: white;
    font-size: 18px;
    border-radius: 10px
}
.x{
    display: block
    
}
.second-folder{
    color: #4D4D4D;
}

/**********
no taskts
*/
.no-tasks{
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    height: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;
    background-color: white;
    border-radius: 28px;
}
.no-tasks h3{
    color: #4A4A4A;
    text-align: center;
    font-family: Avenir Next;
    font-size: 36px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    padding: 0;
    margin: 0;

}
.no-tasks p {
    color: #4A4A4A;
text-align: center;
font-family: Avenir Next;
font-size: 24px;
font-style: normal;
font-weight: 400;
line-height: normal;
padding: 0;
margin: 0;
}
.no-tasks div {
    margin-bottom: 110px;
}
.no-tasks img {
    width: 300px;
    height: 300px;
    
   
}
.no-task-btn{
    cursor: pointer;
    padding: 15px 0;
    width: 610px;
    color: var(--White, #FFF);
    height: 55px !important;
    text-align: center;
    font-family: Avenir Next;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    border-radius: 18px;
    background: #1B69FD;
    box-shadow: 0px 6px 12px 0px rgba(27, 105, 253, 0.39);
}
/*****************************
       create new task
****************************/




.window-create-task,.window-update-task{
    position: absolute;
    background-color: white;
    width: 75%;
    height: 80%;
    z-index: 40;
    top: 6%;
    left: 10%;
    padding: 2rem;
    border-radius: 8px;
    box-shadow: 1px 1px 8px black;
}
.content-window{
    width: 65%;
}
.close-icon,.close-icon-update  {
    cursor: pointer;
}
.selected{
    display: flex;
    gap: 10px;
    background-color: #FFE9D1;
    width: 150px;
    height: 30px;
    border-radius: 8px;
    justify-content: center;
    align-items: center;
}
.selected p {
    color: var(--Font, var(--font, #374957));
    font-family: Outfit;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    }
.fix{
    height: 12px;
    width: 12px;
}
.update{
    background-color: #4A4A4A;
    color: #FFF !important;
}
.delete{
    background-color: rgb(104, 27, 27);
    color: #FFF!important;
}
/**options**/
.task-options{
    position: absolute;
    background-color:#FFF ;
    width: 136px;
    
    padding: 10px;
    display: flex;
    align-items: center;
    border-radius: 8px;
    box-shadow: 1px 1px 8px black ;
    z-index: 6;
    gap:3px
}
.text-task{

    height: 25px;
    width: 100%;
}

.intro-window{
    display:flex ;
    justify-content: space-between;
}
.close-window{
    display: flex;
    align-items: center;
    gap: 5px;
}
.close-window p {
    color: #949494;
font-family: Outfit;
font-size: 17.043px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
.header-window{
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 25px;
}
.task-options li p {
    margin-left: 10px;
}
.task-options li {
    width: 80%;
    height: 30px;
    border-radius: 5px;
    display: flex;
    gap: 1px;
    cursor: pointer;
    padding: 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.task-options li:hover {
    background-color: #FAEEFF;;

}
.high{
    display: flex;
    gap: 5px;
}
.time-icon{
    position: relative;
    width: 20px;
    height: 20px;
    background-color: #9747FF ;
    border-radius: 7px;
    display: flex;
    justify-content: center;
    align-items: center;

}
.carre{
    background-color: white;
    height: 8px;
    width: 8px;
    border-radius: 3px;
}
.timer{
    display: flex;
    align-items: center;
}
.time{
    display: flex;
    padding: 0px 5px;
    justify-content: center;
    align-items: center;
    gap: 4px;
    align-self: stretch;
    border-radius: 8px;
    background: #FCF3FF;
}
.time-txt,.time-txt-update  {
    color: #687279;
    font-family: Outfit;
    font-size: 12px;
    font-style: normal;
    font-weight: 500;
    line-height: 13.326px; /* 111.046% */

}
.loading-txt{
    color: var(--font, #374957);
    font-family: Outfit;
    font-size: 29px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    border-left: #CCD2E3 2px solid;
    padding-left: 20px;
    
}
hr{
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #CCD2E3;
    margin: 1em 0;
    padding: 0;
}
.input-description,.input-description-update{
    outline: none;
    background-color: #FCFCFF;
    border-radius: 10px;
    border: 0.2px solid var(--Stroke, #CCD2E3);
    width: 96%;
    height: 100px;
    overflow: hidden;
    font-size: 18px;
    padding-left: 30px;
}
.decription{
    position: relative;
    
}
.subTask{
    display: flex;
    gap: 15px;
    margin-bottom: 10px;
}
.sub-1{
    color: #0BA5EC;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border-bottom: 2px solid #0BA5EC ;
    padding-bottom: 4px;
}
.sub-number{
    padding: 5px;
    border-radius: 7px;
    color: #136287;
    font-family: Inter;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color:#0BA5EC ;
}
.sub-2{
    color: #CBCBCB;
font-family: Outfit;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
}
/*******************configuration*********************/
.configuration{
    border-radius: 8px 8px 0px 0px;
    border: 0.213px solid var(--Stroke, #CCD2E3);
    
    width: 100%;
    padding: 0;
    align-items: center;
    gap: 15.978px;

}
.config-col1{
    width: 40%;
}
.config-col2{
    display: flex;
    justify-content: flex-start;
    flex: 1;
    gap: 50px;

}
.config-header{
    display: flex;
    width: 97.3%;
    padding: 0px 10px;
    
    align-items: center;
    justify-content: space-between;
    gap: 15.978px;
    border-bottom:  0.213px solid var(--Stroke, #CCD2E3);
    }
.config-header p {
    color: #94A4B1;
    font-family: Outfit;
    font-size: 15.978px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    height: fit-content;
    height: 8px;

}
.col1{
    display: flex;
    align-items: center;
    gap:7px;
    padding-left: 8px;
}
.col1 p {
    color: var(--font, #374957);
    font-family: Outfit;
    font-size: 17px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    
}
.partage-profil{
    display: flex;
    align-items: center;
    gap: 1px;
    
}


.partage-profile1 p ,.iconp{
    color: #7D909F;
}
.partage-profile1{
    color: #7D909F;
    font-family: Outfit;
    font-size: 15px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    height: 20px;
    border-radius: 6px 0px 0px 6px;
    border: 0.5px solid #7D909F;
    display: flex;
    padding: 1px 5px;
    gap: 4px;
    align-items: center;
    justify-content: center;
}
.iconp{
    border-radius: 0 6px 6px 0;
    height: 20px;
    padding: 1px 5px;
    border: 0.5px solid #7D909F;
}

.content-config{
    display: flex;
    border-bottom: 0.213px solid var(--Stroke, #CCD2E3);
}
.content-config .config-users{
    gap:2px;
    margin-left: 20px;
}
.sec-users .users li{
    height: 30px;
    width: 30px;
    
}
.content-config .sec-users .add-user{
    width: 35px;
    height: 35px;
}
/****************************************************/

.drag{
    position: absolute;
    left: 1%;
    top: 5%;
}
.select-priority,.select-priority-update{
    display: flex;
    align-items: center;
    gap: 8px;
    
}

.priority,.priority-update{
    border: none;
    outline: none;
    
    color: #666;
    font-family: Outfit;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 18px; /* 128.571% */
        
}
.task-name,.task-name-update{
    width: 30%;
    height: 40px;
    padding-left: 20px;
    border:none;
    font-size: 18px;
    outline: none;
    color: #070707;
    font-family: Outfit;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    
}
.save-cancel{
    display: flex;
    justify-content: center;
    gap: 10px;
    padding-right: 10px;
}
.btn-task{
    color: var(--font, #374957);
    font-family: Outfit;
    font-size: 13.07px;
    font-style: normal;
    font-weight: 400;
    line-height: 9.4px; /* 71.92% */
    display: flex;
    width: 85px;
    height: 29px;
    justify-content: center;
    align-items: center;
    border-radius: 8px;
    border: 0.381px solid var(--font, #374957);
    cursor: pointer;
}
.save{
    background: var(--font, #374957);
    color: white;
}
/******************
     comment window
*********************/
.section-window{
    display: flex;
    gap:50px
}
.comment-window{
    padding: 10px;
    height: 600px;
    width: 35%;
    background: #F8F9FF;
    border-radius: 7px;
    border: 0.213px solid var(--Stroke, #CCD2E3);
}
.comment-window h2 {
    color: var(--Font, var(--font, #374957));
    font-family: Outfit;
    font-size: 21.304px;
    font-style: normal;
    font-weight: 500;
    line-height: 16.755px; /* 78.648% */
}
.header-comment,.header-comment-update{
    display: flex;
    align-items: center;
    gap: 12px;
    
    
}
.comment-window p{
    color: var(--Font, var(--font, #374957));
    font-family: Outfit;
    font-size: 12.782px;
    font-style: normal;
    font-weight: 300;
    line-height: 16.755px; /* 131.079% */
}
.comment-window span{
    width: 70px;
    color: #758694;
    font-family: Outfit;
    font-size: 12.782px;
    font-style: normal;
    font-weight: 300;
    line-height: 16.755px; /* 131.079% */
}
.comment,.comment-update{
    position: relative;
    top: 76%;
    display: flex;
    justify-content: center;
    
}
.comments-update{
    height: 80%;
    overflow-y: scroll  ;
}
.input-comment,.input-comment-update{
    border-radius: 9.308px;
    border: 0.213px solid var(--Stroke, #CCD2E3);
    background: #FFF;
    outline: none;
    height: 35px;
    padding-left: 20px;
    width: 90%;
    }

    .input-comment-update{
        position: absolute;
        top: -425px;
        left: 6px;
    }
.envoyer,.envoyer-update{
    position: absolute;
    top: 20%;
    left: 82%;
    background-color: #0BA5EC;
    color: #FFF;
    border-radius: 10px;
    font-family: Outfit;
    font-size: 13px;
    font-weight: 400;
    line-height: 16px;
    letter-spacing: 0em;
    text-align: left;
    border: none;
    padding: 4px 8px;

}
.envoyer-update{
    cursor: pointer;
    top: -417px;
    left: 79%;
}
.drag-itemm{
    background-color: yellow;
    border: 1.5px rgb(0, 0, 0) dashed;
}
/**************************************************
                        Tags
***************************************************/
.tags{
    display: flex;
    gap: 20px;
    margin-bottom: 20px;
}
.tags .tag p {
    font-family: Outfit;
font-size: 11px;
font-style: normal;
font-weight: 400;
line-height: 18px; 
}
.tags .tag{
    border-radius: 8.08px;
    display: flex;
    height: 25px;
    padding: 1px 10px;
    justify-content: center;
    align-items: center;
    gap: 7px;}

.tag-principal,.tag-principal-update{
    cursor: pointer;
    background: #986AAA;
    color: #FFF;
}
.tag-1{
    background-color: #D8F0FF;
    color: #05B7ED;
}
.tag-2{
    background-color: #FFF1C9;
    color: #C36D3B;
}
.tag-3{
    color: #34A174;
    background-color: #E3F3E9;

}
.tag-4{
    color: #F51F45;
    background-color: #FFE4E8;
    
}
.sec-users{
    display: flex;
    align-items: center;
    transform: translateX(6px);
}
.col1{
    width: 71%;
}
.priority-col{
    display: flex;
    align-items: center;
    gap: 5px;
}
.config-2{
    transform: translateX(-280px);
}
.save-tags{
    display: flex;
}
.save-taskk{
    display: flex;
    align-items: center;
    gap:10px}
.task-input-save{
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 0.213px solid var(--Stroke, #CCD2E3);
}
.point{
    top: 87%;
    left: 4.6%;
    display: none;
    
}
.window-add-task p:first-child{
    font-size: 20px;
    font-weight: 600;
    color: var(--font, #374957)
}
.window-add-task p:last-child{
    color: var(--font, #374957);
    font-family: Outfit;
    font-size: 15.978px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    }
.window-add-task{
    display: flex;
    align-items: center;
    padding-left: 10px;
    gap: 8px;
}
/******************************************************
            ADD USER
******************************************************/
.newState{
    height: 1500px;
}

.DueDate-l {
    color: #666;
    text-align: center;
    font-family: Outfit;
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    line-height: 84%; /* 12.6px */
}
.tit-project{
    color: var(--font, #374957);
    /* text project */
    font-family: Outfit;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    line-height: 20px; /* 142.857% */
}
.img-task{
    height: 115px;
    width: 100%;
}

.Request .new-task{
    border-left: 8px solid #c5c5c5ce;
}
.inProgress .new-task{
    border-left: 3px solid #FFA948;

}
.tobeTested .new-task{
    border-left: 3px solid #0BA5EC;

}
.completed .new-task{
    border-left: 3px solid #3DD455 ;
}
.user-comment{
   color:  rgb(255 91 5) !important
}
.coment{
    width: 100%;
    display: flex;
    gap: 29px;
}
.btn-fav{
    cursor: pointer;
    width: 22px;
    height: 22px;

    
}
.active-service{
    color: rebeccapurple;
}